---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    Intern lista för förbjuden epost. Ta inte bort
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@example.com
  actions:
    - 
      sort: 1
      type: avvisa
